﻿body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 0px;
	margin: 0px;
}

body img { border-style: none;
	border-color: inherit;
	border-width: 0px;
	text-decoration: none;
	}
#container {
	font-family: Arial, Helvetica, sans-serif;
	width: 80%;
	margin: 10px auto 10px auto;
	padding: 10px;
	background-image: url('Images/texture_6-OLD.gif');
}
#masthead {
	height: 170px;
	color: #FFFFFF;
	z-index: 1;
	text-align: center;
	padding-top: 10px;
	background-image: url('Images/marble_8.gif');
}
#top-nav {
	border-style: 1;
	height: 50px;
	background-color: #C0C0C0;
}
#left-nav {
	width: 180px;
	float: left;
	padding: 20px 0px 10px 10px;
	background-image: url('Images/texture_6-OLD.gif');
}
#main-content {
	margin: 20px 10px 10px 200px;
	padding-left: 5px;
	text-align: left;
	background-image: url('Images/texture_6-OLD.gif');
	font-style: italic;
}
#footer  {
	clear: both;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
#footer p { 
	margin-top: 0px;
	margin-bottom: 0px;
}
#main-content-ctr {
	margin: 20px 10px 10px 200px;
	padding-left: 5px;
	text-align: center;
	background-image: url('Images/texture_6-OLD.gif');
	font-style: italic;
}
